Page MenuHomePhabricator

Dataset documentation guidelines
Open, LowPublic

Description

Figure out how to best handle partial releases or versioning and whether creating a DOI for each file released is desirable.


Trello card: Hq9jO5z2

  • column: In Progress

Related Objects

StatusSubtypeAssignedTask
OpenNone
OpenNone

Event Timeline

Trellimport added a project: Research.
Trellimport added subscribers: DarTar, Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:29 PM
ggellerman moved this task from Staged to In Progress on the Research board.May 15 2015, 12:07 AM

2015-02-26 DarTar:

sent this to Figshare

Hey Mark,

we’re preparing an update to the clickstream data release and we have a few questions:

• you mentioned that Figshare would at some point support DOI versioning (e.g. doi:[doi_prefix]/[fileset_identifier].[version]), is this already available and if not is there a tentative ETA?
• are resource-level DOI suffixes (e.g. doi:[doi_prefix]/[fileset_identifier]/[file_identifier]) going to be implemented any time soon? See for example this help page from Dryad: http://wiki.datadryad.org/DOI_Usage
• what we find really valuable in the Datahub is the ability to add documentation both at the fileset level and the resource or file level. This doesn’t seem to be possible with Figshare, correct?
• having Markdown support in the description field would make everybody in my team so happy, is that on your roadmap?

Cheers,
Dario

ggellerman moved this task from In Progress to Paused on the Research board.Jun 11 2015, 8:25 PM
DarTar triaged this task as Low priority.Jul 23 2015, 9:44 PM
DarTar set Security to None.
Aklapper removed DarTar as the assignee of this task.Sep 30 2019, 10:10 AM

Resetting assignee as @DarTar is not with WMF anymore and account has been disabled.